@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.8.2/css/all.min.css);

/*@import url(https://fonts.googleapis.com/css?family=Saira:400,600,700&display=swap);*/

@import url(template.min.css);

@import url(google-font.css);

@import url(navbar.css);

@import url(font-awesome.min.css);



/*@font-face {

  font-family: 'Josefin Sans';

  font-style: normal;

  font-weight: 700;

  src: url('../fonts/josefin-sans-v13-latin-regular.eot');

  src: local('Josefin Sans Regular'), local('JosefinSans-Regular'),

       url('../fonts/josefin-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'),

       url('../fonts/josefin-sans-v13-latin-regular.woff2') format('woff2'),

       url('../fonts/josefin-sans-v13-latin-regular.woff') format('woff'),

       url('../fonts/josefin-sans-v13-latin-regular.ttf') format('truetype'),

       url('../fonts/josefin-sans-v13-latin-regular.svg#JosefinSans') format('svg'); 

}*/

* {

	margin: 0;

	padding: 0;

}

body {

	color: #444;

	font-size: 15px;

	line-height: 26px;

  letter-spacing: .5px;

}

::selection {

	color: #fff;

  -webkit-text-fill-color: #fff;

  background: #39c7f4;

}

a, a:hover{

	text-decoration: none;

	-webkit-transition: all .4s ease;

  transition: all .4s ease;

}

img {

  max-width: 100%;

}

button:focus, input:focus, select:focus, textarea:focus, label:focus, a:focus {

  outline: none !important;

  box-shadow: none !important;

}

ul > li:focus {

	outline: none;

}

.cur-pointer {

  cursor: pointer;

}

.theme-color, .navbar-dark .navbar-nav .nav-link:hover, .form-control,.social li:hover a {

  color: #39c7f4 !important;

}

.theme-bg-color, .site-main-slider .seq-pagination li.seq-current, .site-main-slider .seq-prev:hover, .site-main-slider .seq-next:hover, .service-border::before {

  background: #39c7f4;

}

.theme-lightbg-color {

  background: #f5fcff;

}

.pt-90 {

  padding-top: 90px;

}

.pb-90 {

  padding-bottom: 90px;

}

/*.navbar {

  background: rgba(0, 0, 0, 0.40);

}*/

/*.menu .navbar-brand::after {

  content: '';

  right: 0;

  border-right: 1px solid #dee2e6;

}*/

.menu .navbar-brand {

  width: 35%;

}

.sequence-bg {

  position: relative;

}

.sequence-bg::before {

  content: '';

  background: #000;

  opacity: .5;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  width: 100%;

  height: 100%;

}

.menu.navbar-dark .navbar-nav .nav-link {

  font-size: 12px;

}

.back-text {

  font-size: 60px;

  color: #ccc;

  opacity: .3;

}

.heading h1 {

  margin-top: -35px;

  position: relative;

  z-index: 1;

}

.headingicon {

  font-size: 20px;

  position: relative;

}

.headingicon::before {

  content: '';

  position: absolute;

  width: 20%;

  height: 1px;

  margin: auto;

  background: #dee2e6;

  left: 0;

  right: 0;

  top: 18px;

}

.headingicon i, .service-content {

  position: relative;

  z-index: 1;

}

.about-us {

  background: url(../images/abt-bg.jpg) 30% no-repeat;

  background-size: cover;

}

/*.services-sec {

  background: url(../images/service-bg.jpg) no-repeat;

  background-size: cover;

}*/

.servicecontentsec {

  display: table;

  margin-top: 60px;

}

.service-main {

  width: calc(100% / 5);

  display: table-cell;

  padding: 40px 28px 25px 28px;

  border: 1px solid #fff;

  border-radius: 10px;

  position: relative;

  overflow: hidden;

  /*height: 210px;*/

}

.servicecontentsec .service-main:nth-child(odd) {

  background: rgba(57, 199, 244, 0.51);

  /*box-shadow: 0 3px 1px #3298b8 inset;*/

  border-top: 3px solid #3298b8;

}

.servicecontentsec .service-main:nth-child(even) {

  background: rgba(57, 199, 244, 0.22);

  /*box-shadow: 0 -3px 1px #3298b8 inset;*/

  border-bottom: 3px solid #3298b8;

}

.serviceicon img {

  height: 120px;

}

.service-text h5 {

  font-size: 14px;

  line-height: 25px;

  margin-top: 20px;

  /*text-transform: uppercase;*/

  font-weight: 700;

}

.ser-no {

  font-size: 130px;

  font-weight: bold;

  position: absolute;

  right: -20px;

  color: #afecff;

  bottom: 35px;

  transition: all .4s ease-in-out;

  -webkit-transition: all .4s ease-in-out;

}

.service-main:hover .ser-no {

  color: #39c7f5;

}

.contact-sec {

  background: url(../images/c-bg.png);

  position: relative;

}

.contact-sec::before {

  content: '';

  position: absolute;

  background: #cbf1fd;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  right: 0;

  opacity: .4;

}

.contact-detail .headingicon i {

  background: #eaf9fe;

}

input.form-control:focus, textarea.form-control:focus {

  box-shadow: none;

  outline: none;

  border-color:#39c7f4;

}

button.btn:focus {

  box-shadow:none;

  border-color:transparent;

}

.form-control {

  padding: 10px 15px;

  font-size: 14px;

  border-color: transparent;

  border-radius: 0px;

  height: 40px;

}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {

  color: #bdbdbd !important;

}

textarea.form-control {

  height: 125px;

}

input.form-control {

  height: 50px;

}

.web-btn {

  font-size: 12px;

  letter-spacing: 1px;

  padding: 10px 30px;

  border-radius: 0px;

}

.web-btn:hover {

  background: #222;

}

.contactd h2 {

  letter-spacing: 1px;

}

.contactd h6 {

  color: #4c4c4c;

  letter-spacing: 1px;

}

.contactd p {

  color: #a5a5a5;

  line-height: 20px;

  font-weight: 500;

}

.contactd .border-right {

  border-right-style: dashed !important;

  border-right-width: 2px !important;

}

.contactd.director {

  border-bottom-style: dashed !important;

  border-bottom-width: 2px !important;

}

.contactd.director:hover {

  box-shadow: none;

}

.contactd {

  transition: all .3s ease-in-out;

  -webkit-transition: all .3s ease-in-out;

}

.contactd:hover {

  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.10);

}

.form-control:hover {

  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.07);

}

footer {

  background: #000;

  font-size: 13px;

  color: #ccc;

  border-top: 2px solid #39c7f4;

}

.footer-wrapper a:hover {

  text-decoration: underline;

}

.social {

  font-size: 0px;

}

.social li {

  line-height: 20px;

}

.social li a {

  color: #a5a5a5;

  font-size: 14px;

  font-weight: 500;

  padding-top: 0px;

  display: block;

}



/*** Responsive ***/

@media screen and (max-width: 499px) {

  .menu .navbar-brand {

    width: 50%;

  }

  .headingicon::before {

    width: 60%;

  }

  .site-main-slider .seq-canvas {

    min-height: 640px;

  }

  .back-text {

    font-size: 49px;

  }

}



@media screen and (max-width: 767px) {

  .navbar-nav {

	padding-top: 20px;

	padding-bottom: 10px;

  }

  .abtcontentsec {

    display: block !important;

  }

  .abtcontent, .abtimg {

    float: none !important;

    width: 100% !important;

  }

  #mainNav.navbar-shrink .navbar-brand {

    width: 25%;

  }

  .service-main {

    width: 100%;

    display: block;

    border-bottom: 3px solid #3298b8 !important;

    margin-bottom: 20px;

  }

  .servicecontentsec .service-main:nth-child(odd), .servicecontentsec .service-main:nth-child(even) {

    border: none;

  }

  .servicecontentsec .service-main:nth-last-child(1) {

    margin-bottom: 0;

  }

  .services-sec {

    padding-right: 15px;

    padding-left: 15px;

  }

  .headingicon::before {

    width: 50%;

  }

  .site-main-slider .seq-prev, .site-main-slider .seq-next {

    width: 40px;

    height: 40px;

    margin-top: 0;

    top: 80%;

  }

  .site-main-slider .seq-prev span, .site-main-slider .seq-next span {

    line-height: 40px;

  }

  .contactd.director .border-right {

    border-right: 0 !important;

    border-bottom: 2px dashed #dee2e6;

    display: inline-block;

    padding-bottom: 25px;

  }

  .footer-wrapper {

    text-align: center !important;

  }

  .contactd.director {

    border-bottom: 0 !important;

  }

}



@media screen and (min-width: 500px) and (max-width: 767px) {

  .menu .navbar-brand {

    width: 20%;

  }

  #mainNav.navbar-shrink .navbar-brand {

    width: 15%;

  }

  .site-main-slider .seq-canvas {

    min-height: 400px;

  }

  .site-main-slider.slider-version-1 .sequence-caption {

    top: 45%;

  }

}



@media screen and (min-width: 768px) and (max-width: 992px) {

  .service-main {

    width: calc(100% / 2);

    display: block;

    float: left;

    height: 300px;

  }

  .headingicon::before {

    width: 30%;

  }

  .abtcontentsec {

    display: block !important;

  }

  .abtcontent, .abtimg {

    float: none !important;

    width: 100% !important;

  }

  .contactd.director h3 {

    font-size: 25px;

  }

  textarea.form-control {

    height: 90px;

  }

  .contactd h4 {

    font-size: 22px;

  }

  #mainNav.navbar-shrink .navbar-brand {

    width: 12%;

  }

  .site-main-slider .seq-canvas {

    min-height: 480px;

  }

}



@media screen and (min-width: 993px) and (max-width: 1024px) {

  .serviceicon img {

    height: 110px;

  }

  .ser-no {

    font-size: 100px;

    right: -15px;

    bottom: 25px;

  }

}